  .stage-illu__title .headline {
    max-width: 100rem;
    color: #fff;
  }
.logo__image {
  display: block;
  height: 160%;
  width: auto;
  padding-bottom: 0.6rem;
}
@media (min-width: 68.125em) {
  .header__logo .logo__text {
    font-size: 2rem;
    line-height: 1.7rem;
    margin-left: 1.5rem;
  }
}
@media (min-width: 68.125em) {
  :root {
    --header-accent-height: 8.8rem;
    --header-main-height: 7rem;
    --scroll-margin-default: calc(var(--header-main-height) + var(--header-accent-height)) 0 0 0;
  }
}
